Zabbix Documentation 2.0

2.23.04.04.2 (current)In development:4.4 (devel)Unsupported:1.82.02.43.23.4

User Tools

Site Tools


Sidebar

jp:manual:appendix:compatibility

8.11 バージョン間の互換

サポートされているエージェント

Zabbix 1.0 、1.0、1.1.x、1.4.x、1.5.x、1.8.x より古いバージョンは、Zabbix 2.0でも使用できます。エージェント側で設定の変更をする必要はありません。

しかし、新しい改良されたアイテムや、パフォーマンスの改善、使用メモリの削減などの利点をフルに得るには、新しい2.0のエージェントを使用してください。

サポートされている Zabbix プロキシ

Zabbix 2.0 プロキシだけが、Zabbix サーバで使用できます。Zabbix 1.6 と 1.8 のプロキシは、Zabbix 2.0 サーバではサポートされていません。

サポートされている分散監視ノード

すべての分散された監視ノードは、同じメジャーバージョンである必要があります。1.8のノードは、2.0のノードとは一緒にサポートされません。

サポートされているXML ファイル

1.8でエクスポートされたXMLファイルは、Zabbix2.0 でのインポートでサポートされています。


本ページは2013/06/02時点の原文を基にしておりますので、内容は必ずしも最新のものとは限りません。
最新の情報は右上の「Translations of this page」から英語版を参照してください。